/* rock-salt-regular - latin */
@font-face {
    font-family: 'Rock Salt';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/rock-salt-v18-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/rock-salt-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/rock-salt-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/rock-salt-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/rock-salt-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/rock-salt-v18-latin-regular.svg#RockSalt') format('svg'); /* Legacy iOS */
  }


/* dosis-regular - latin */
@font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/dosis-v27-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/dosis-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/dosis-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/dosis-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/dosis-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/dosis-v27-latin-regular.svg#Dosis') format('svg'); /* Legacy iOS */
  }
  
  /* dosis-500 - latin */
  @font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/dosis-v27-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/dosis-v27-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/dosis-v27-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/dosis-v27-latin-500.woff') format('woff'), /* Modern Browsers */
         url('../fonts/dosis-v27-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/dosis-v27-latin-500.svg#Dosis') format('svg'); /* Legacy iOS */
  }
  
  /* dosis-600 - latin */
  @font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/dosis-v27-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/dosis-v27-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/dosis-v27-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/dosis-v27-latin-600.woff') format('woff'), /* Modern Browsers */
         url('../fonts/dosis-v27-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/dosis-v27-latin-600.svg#Dosis') format('svg'); /* Legacy iOS */
  }
  
  /* dosis-700 - latin */
  @font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/dosis-v27-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/dosis-v27-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/dosis-v27-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/dosis-v27-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/dosis-v27-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/dosis-v27-latin-700.svg#Dosis') format('svg'); /* Legacy iOS */
  }

/* righteous-regular - latin */
@font-face {
    font-family: 'Righteous';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/righteous-v13-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/righteous-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/righteous-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/righteous-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/righteous-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/righteous-v13-latin-regular.svg#Righteous') format('svg'); /* Legacy iOS */
  }

  
body {
    font-family: 'Dosis', sans-serif;
    background-color: rgba(209, 212, 219, 0.25);
    line-height: 1.6;
    color: #0c0d0e;
}


blockquote {
    border-left: 5px solid #117a9b;
    padding-left: 10px;
}

/***************
HEADER STYLING
***************/

.header {
    background-color: seagreen;
    background-image: url("../img/net.jpg");
    background-size: cover;
    color: white;
    padding: 0;
    height: 25em;
    display: block;
    z-index: 0;
}

.header h1 {
    padding-left: 50pt;
    padding-top: 20pt;
    font-size: 4em;
    line-height: 1;
    font-family: 'Righteous', cursive;
    font-weight: 800;
    text-transform: uppercase;
}

.header h1 a {
    color: white;
    text-decoration: none;
}

.header h4 {
    background-color: white;
    margin-left: 50pt;
    margin-top: 50pt;
    margin-bottom: 50pt;
    padding-left: 50pt;
    font-size: 2em;
    line-height: 3em;
    font-family: 'Rock Salt', cursive;
    font-weight: 800;
    opacity: 1.0;
    color: rgba(0, 0, 0, 1.0);
}


/***************
MENU STYLING
***************/

.menu {
    margin-top: 86px;
    line-height: 27pt;
    opacity: 90%;
    z-index: 1;
}

.menu ul {
    z-index: 1;
    background-color: #117a9b;
    padding-left: 50pt;
    padding-top: 20pt;
    list-style: none;
    vertical-align: bottom;
}

.menu ul li {
    display: inline;
    background: none;
    padding: 0 15px;
    border: none;
    font-size: 2em;
    vertical-align: bottom;
    font-family: 'Signika', sans-serif;
}

.menu ul li a {
    color: white;
    text-decoration: none;
}

.menu ul li a:hover {
    color: #cccccc;
}


/***************
Content STylING
***************/

.content {
    z-index: 0;
    margin-left: 10em;
    width: 70%;
    font-family: 'Signika', sans-serif;
    font-weight: 100;
}

.content strong {
    font-weight: bold;
    color: #117a9b;
}

.content h1 {
    color: #117a9b;
    /*font-family: 'Righteous', cursive;
     text-transform: uppercase; */
    text-align: center;
}

.content img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    /*width: 50%;*/
}

.content .title {
    text-align: center;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.inline {
    display: block;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.imagetiles ul li {
    float: left;
    width: 31%;
    padding: 10px;
    max-height: 350px
}

.imagetiles li::marker {
    content: "";
}

.tiles {
    padding-left: 5%;
}

.tiles ul {
    list-style: none;
}

.tiles ul li {
    float: left;
    width: 45%;
    margin-bottom: 50px;
    height: 320px;
    margin-right: 20px;
    padding: 10px;
    background-color: white;
}

.tiles ul li a {
    font-size: larger;
    font-weight: bold;
    color: #117a9b;
    text-align: center;
}

.tiles:after {
    content: "";
    display: grid;
    clear: both;
}

.row {
    box-sizing: border-box;
    margin: 10px;
    line-height: 1.3;
}

.row img {
    margin-left: auto;
    margin-right: auto;
    width: 30%;
}

.row .column {
    float: left;
    width: 33.33%;
    padding: 5px;
}


/* Clearfix (clear floats) */

.row::after {
    content: "";
    clear: both;
    display: table;
}


/***************
FOOTER STYLING
***************/

blockquote {
    border-left: 5px solid #F39100;
    padding-left: 10px;
}container {
    border-top: 4px solid #d9d9d9;
    padding: 1rem 0;
    padding-top: .5em;
}

.footer .copy,
.footer .footer-links {
    font-size: .8em;
}

.footer .copy {
    float: left;
    margin-bottom: 1rem;
}

.footer-links {
    float: right;
}

.footer-links ul {
    text-align: center;
}

.footer-links ul li {
    display: inline-block;
}

.footer-links ul li a {
    display: inline-block;
    width: 30px;
    height: 30px;
    transition: all 0.2s ease-in-out;
}

.footer-links ul li a svg {
    display: block;
    width: 100%;
    height: 100%;
}

.footer-links ul li a svg .outer-shape {
    fill: #117a9b;
}

.footer-links ul li a svg .inner-shape {
    fill: white;
}

.footer-links ul li:hover a svg .outer-shape {
    fill: #21653f;
>>>>>>> 2cd83aa99e2c1e65d04715c763b9706197b67f97
}